program FileTouch;

// Copyright  1999, 2002 by Ziff Davis Media, Inc.
// Written by Neil J. Rubenking
{$warn UNIT_PLATFORM off}
{$warn SYMBOL_PLATFORM off}
{$warn UNSAFE_CODE off}
{$warn UNSAFE_TYPE off}
{$warn UNSAFE_CAST off}
{$R 'moreres.res' 'moreres.rc'}

uses
  Forms,
  Windows,
  SysUtils,
  mainu in 'mainu.pas' {MainForm},
  AboutBox in 'Aboutbox.pas' {AboutForm},
  formposu in 'formposu.pas',
  tfuncsu in 'tfuncsu.pas',
  ftobju in 'ftobju.pas',
  presetu in 'presetu.pas' {PresetForm},
  sharedu in 'sharedu.pas',
  tfuncs2 in 'tfuncs2.pas';

{$R *.RES}

VAR T : TShared;
begin
  ZeroAll(T);
  IF ParamCount > 0 THEN
    begin
      IF (ParamStr(1)='/?') OR (ParamStr(1)='-?') THEN
        begin
          ShowSyntax(False);
          Halt;
        end
      ELSE IF NOT Analyze(T, ChangeFileExt(ParamStr(0), '.INI'), False) THEN
        ZeroAll(T);
    end;
  hMap := OpenFileMapping(FILE_MAP_ALL_ACCESS, False, MainMapName);
  IF hMap = 0 THEN // first instance
    begin
      hMap := CreateFileMapping($FFFFFFFF, NIL, PAGE_READWRITE, 0,
        SizeOf(TShared), MainMapName);
      PH := MapViewOfFile(hMap, FILE_MAP_ALL_ACCESS, 0, 0, 0);
      CopyShared(T, PH^);
      Application.Initialize;
      Application.Title := 'FileTouch';
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TPresetForm, PresetForm);
  MainForm.HandleNeeded;
      PH^.AppHandle := Application.Handle;
      PH^.WinHandle := MainForm.Handle;
      Application.Run;
        end
  ELSE
    begin
      PH := MapViewOfFile(hMap, FILE_MAP_ALL_ACCESS, 0, 0, 0);
      CopyShared(T, PH^);
      IF IsIconic(PH^.AppHandle) THEN
        ShowWindow(PH^.AppHandle, SW_RESTORE);
      SetForegroundWindow(PH^.WinHandle);
      PostMessage(PH^.WinHandle, WM_HEYYOU, 0, 0);
    end;
  UnMapViewOfFile(PH);
  CloseHandle(hMap);
end.
