object PresetForm: TPresetForm
  Left = 434
  Top = 120
  BorderStyle = bsToolWindow
  Caption = 'PresetForm'
  ClientHeight = 304
  ClientWidth = 419
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -13
  Font.Name = 'Arial'
  Font.Style = []
  OldCreateOrder = False
  ShowHint = True
  OnActivate = FormActivate
  OnCreate = FormCreate
  PixelsPerInch = 96
  TextHeight = 16
  object TLabel
    Left = 9
    Top = 8
    Width = 38
    Height = 16
    Hint = 'Name|Short name for preset (20 characters max)'
    Caption = '&Name:'
    FocusControl = ebName
  end
  object TLabel
    Left = 10
    Top = 56
    Width = 69
    Height = 16
    Hint = 'Description|Description for status bar hint (100 characters max)'
    Caption = '&Description:'
    FocusControl = ebDesc
  end
  object ebName: TEdit
    Left = 8
    Top = 24
    Width = 121
    Height = 24
    Hint = 'Name|Short name for preset (20 characters max)'
    MaxLength = 20
    TabOrder = 0
  end
  object ebDesc: TEdit
    Left = 8
    Top = 72
    Width = 403
    Height = 24
    Hint = 
      'Description|Description for preset'#39's status bar hint (100 charac' +
      'ters max)'
    MaxLength = 100
    TabOrder = 1
  end
  object btnOK: TButton
    Left = 336
    Top = 254
    Width = 67
    Height = 25
    Caption = 'OK'
    Default = True
    TabOrder = 2
    OnClick = btnOKClick
  end
  object btnCancel: TButton
    Left = 262
    Top = 254
    Width = 67
    Height = 25
    Cancel = True
    Caption = 'Cancel'
    ModalResult = 2
    TabOrder = 3
  end
  object gbClock: TGroupBox
    Left = 262
    Top = 104
    Width = 149
    Height = 143
    Caption = 'Date/time'
    TabOrder = 4
    OnMouseMove = FlyoverMouseMove
    object cbDatex: TCheckBox
      Left = 4
      Top = 24
      Width = 20
      Height = 24
      Action = acDate
      Alignment = taLeftJustify
      State = cbChecked
      TabOrder = 0
    end
    object DTDateMod: TDateTimePicker
      Left = 28
      Top = 24
      Width = 113
      Height = 24
      Hint = 
        'Date|Click date element and press up/down keys, or down arrow fo' +
        'r calendar'
      Date = 36313.369789583300000000
      Time = 36313.369789583300000000
      MaxDate = 75241.000000000000000000
      MinDate = 29221.000000000000000000
      TabOrder = 1
    end
    object cbTimex: TCheckBox
      Left = 4
      Top = 51
      Width = 20
      Height = 24
      Action = acTime
      Alignment = taLeftJustify
      State = cbChecked
      TabOrder = 2
    end
    object DTTimeMod: TDateTimePicker
      Left = 28
      Top = 51
      Width = 113
      Height = 24
      Hint = 
        'Click to set time|Click time element and press up/down keys or c' +
        'lick up/down arrows'
      Date = 36313.369919907400000000
      Time = 36313.369919907400000000
      DateMode = dmUpDown
      Kind = dtkTime
      TabOrder = 3
    end
    object cbSeq: TCheckBox
      Left = 4
      Top = 111
      Width = 20
      Height = 24
      Action = acSeq
      Alignment = taLeftJustify
      TabOrder = 4
    end
    object comSeqN: TComboBox
      Left = 28
      Top = 111
      Width = 55
      Height = 24
      Hint = 
        'Sequential times increment|Select number of minutes or seconds f' +
        'or sequential time increment'
      Style = csDropDownList
      ItemHeight = 16
      ItemIndex = 0
      TabOrder = 5
      Text = '1'
      Items.Strings = (
        '1'
        '2'
        '5'
        '10'
        '20'
        '30')
    end
    object comSeqU: TComboBox
      Left = 87
      Top = 111
      Width = 54
      Height = 24
      Hint = 
        'Sequential times unit|Select minutes or seconds for sequential t' +
        'ime increment'
      Style = csDropDownList
      ItemHeight = 16
      ItemIndex = 0
      TabOrder = 6
      Text = 'sec'
      Items.Strings = (
        'sec'
        'min')
    end
    object tbTimes: TToolBar
      Left = 26
      Top = 74
      Width = 96
      Height = 29
      Align = alNone
      AutoSize = True
      BorderWidth = 1
      ButtonHeight = 23
      Caption = 'tbTimes'
      EdgeBorders = []
      HotImages = ilTime
      Images = ilTimeDim
      TabOrder = 7
      Wrapable = False
      object tbtSpec: TToolButton
        Left = 0
        Top = 2
        Hint = 'Specified date/time|Use the date/time specified above'
        Caption = 'Specified date/time'
        Down = True
        Grouped = True
        ImageIndex = 0
        Style = tbsCheck
        OnClick = TimeBtnsClick
      end
      object tbtSys: TToolButton
        Left = 23
        Top = 2
        Hint = 'System date/time|Use the current system date/time'
        Caption = 'Modified from Created'
        Grouped = True
        ImageIndex = 1
        Style = tbsCheck
        OnClick = TimeBtnsClick
      end
      object tbtZMin: TToolButton
        Left = 46
        Top = 2
        Hint = 
          'System date/time, zero seconds|Use the current system date/time ' +
          'with seconds set to zero'
        Caption = 'Modified from folder'
        Grouped = True
        ImageIndex = 2
        Style = tbsCheck
        OnClick = TimeBtnsClick
      end
      object tbtZSec: TToolButton
        Left = 69
        Top = 2
        Hint = 
          'System date/time, zero minutes|Use the current system date/time ' +
          'with seconds and minutes set to zero'
        Caption = 'tbtZSec'
        Grouped = True
        ImageIndex = 3
        Style = tbsCheck
        OnClick = TimeBtnsClick
      end
    end
  end
  object gbAttr: TGroupBox
    Tag = 1
    Left = 8
    Top = 104
    Width = 137
    Height = 143
    Caption = 'Attributes'
    TabOrder = 5
    OnMouseMove = FlyoverMouseMove
    object lblA: TLabel
      Left = 32
      Top = 26
      Width = 46
      Height = 16
      Cursor = crHandPoint
      Hint = 
        'Archive (Alt+A)|Click to cycle archive attribute off, on, or unc' +
        'hanged'
      Alignment = taRightJustify
      Caption = '&Archive:'
      FocusControl = tbAttrA
      OnClick = LabelsClick
      OnDblClick = LabelsClick
    end
    object lblS: TLabel
      Left = 29
      Top = 55
      Width = 49
      Height = 16
      Cursor = crHandPoint
      Hint = 
        'System (Alt+S)|Click to cycle system attribute off, on, or uncha' +
        'nged'
      Alignment = taRightJustify
      Caption = '&System:'
      FocusControl = tbAttrS
      OnClick = LabelsClick
      OnDblClick = LabelsClick
    end
    object lblH: TLabel
      Left = 34
      Top = 84
      Width = 44
      Height = 16
      Cursor = crHandPoint
      Hint = 
        'Hidden (Alt+H)|Click to cycle hidden attribute off, on, or uncha' +
        'nged'
      Alignment = taRightJustify
      Caption = '&Hidden:'
      FocusControl = tbAttrH
      OnClick = LabelsClick
      OnDblClick = LabelsClick
    end
    object lblR: TLabel
      Left = 16
      Top = 113
      Width = 62
      Height = 16
      Cursor = crHandPoint
      Hint = 
        'Read-only (Alt+R)|Click to cycle read-only attribute off, on, or' +
        ' unchanged'
      Alignment = taRightJustify
      Caption = '&Read-only:'
      FocusControl = tbAttrR
      OnClick = LabelsClick
      OnDblClick = LabelsClick
    end
    object tbAttrA: TToolBar
      Left = 80
      Top = 16
      Width = 50
      Height = 28
      Align = alNone
      AutoSize = True
      BorderWidth = 1
      Caption = 'tbAttrA'
      EdgeBorders = []
      HotImages = MainForm.ilHStates
      Images = MainForm.ilStates
      TabOrder = 0
      Wrapable = False
      object tbAminus: TToolButton
        Left = 0
        Top = 2
        Hint = 'Remove archive attribute|Remove the archive attribute'
        AllowAllUp = True
        Caption = 'tbAminus'
        Grouped = True
        ImageIndex = 3
        Style = tbsCheck
      end
      object tbAPlus: TToolButton
        Left = 23
        Top = 2
        Hint = 'Add archive attribute|Add the archive attribute'
        AllowAllUp = True
        Caption = 'tbAPlus'
        Grouped = True
        ImageIndex = 4
        Style = tbsCheck
      end
    end
    object tbAttrS: TToolBar
      Left = 80
      Top = 45
      Width = 50
      Height = 28
      Align = alNone
      AutoSize = True
      BorderWidth = 1
      Caption = 'ToolBar2'
      EdgeBorders = []
      HotImages = MainForm.ilHStates
      Images = MainForm.ilStates
      TabOrder = 1
      Wrapable = False
      object tbSMinus: TToolButton
        Left = 0
        Top = 2
        Hint = 'Remove system attribute|Remove the system attribute'
        AllowAllUp = True
        Caption = 'ToolButton1'
        Grouped = True
        ImageIndex = 3
        Style = tbsCheck
      end
      object tbSPlus: TToolButton
        Left = 23
        Top = 2
        Hint = 'Add system attribute|Add the system attribute'
        AllowAllUp = True
        Caption = 'ToolButton3'
        Grouped = True
        ImageIndex = 4
        Style = tbsCheck
      end
    end
    object tbAttrH: TToolBar
      Left = 80
      Top = 74
      Width = 50
      Height = 28
      Align = alNone
      AutoSize = True
      BorderWidth = 1
      Caption = 'ToolBar2'
      EdgeBorders = []
      HotImages = MainForm.ilHStates
      Images = MainForm.ilStates
      TabOrder = 2
      Wrapable = False
      object tbHMinus: TToolButton
        Left = 0
        Top = 2
        Hint = 'Remove hidden attribute|Remove the hidden attribute'
        AllowAllUp = True
        Caption = 'ToolButton1'
        Grouped = True
        ImageIndex = 3
        Style = tbsCheck
      end
      object tbHPlus: TToolButton
        Left = 23
        Top = 2
        Hint = 'Add hidden attribute|Add the hidden attribute'
        AllowAllUp = True
        Caption = 'ToolButton3'
        Grouped = True
        ImageIndex = 4
        Style = tbsCheck
      end
    end
    object tbAttrR: TToolBar
      Left = 80
      Top = 103
      Width = 50
      Height = 28
      Align = alNone
      AutoSize = True
      BorderWidth = 1
      Caption = 'ToolBar2'
      EdgeBorders = []
      HotImages = MainForm.ilHStates
      Images = MainForm.ilStates
      TabOrder = 3
      Wrapable = False
      object tbRMinus: TToolButton
        Left = 0
        Top = 2
        Hint = 'Remove read-only attribute|Remove the read-only attribute'
        AllowAllUp = True
        Caption = 'ToolButton1'
        Grouped = True
        ImageIndex = 3
        Style = tbsCheck
      end
      object tbRPlus: TToolButton
        Left = 23
        Top = 2
        Hint = 'Add read-only attribute|Add the read-only attribute'
        AllowAllUp = True
        Caption = 'ToolButton3'
        Grouped = True
        ImageIndex = 4
        Style = tbsCheck
      end
    end
  end
  object gbStamp: TGroupBox
    Tag = 1
    Left = 150
    Top = 104
    Width = 107
    Height = 143
    Caption = 'Settings'
    TabOrder = 6
    OnMouseMove = FlyoverMouseMove
    object lblM: TLabel
      Left = 11
      Top = 26
      Width = 52
      Height = 16
      Cursor = crHandPoint
      Hint = 
        'Modified (Alt+M)|Click to cycle sources for new Modified date/ti' +
        'me'
      Alignment = taRightJustify
      Caption = '&Modified:'
      FocusControl = tbMod
      OnClick = LabelsClick
      OnDblClick = LabelsClick
    end
    object lblC: TLabel
      Left = 14
      Top = 84
      Width = 49
      Height = 16
      Cursor = crHandPoint
      Hint = 'Created (Alt+C)|Click to cycle sources for new Created date/time'
      Alignment = taRightJustify
      Caption = '&Created:'
      FocusControl = tbCre
      OnClick = LabelsClick
      OnDblClick = LabelsClick
    end
    object tbMod: TToolBar
      Left = 8
      Top = 45
      Width = 73
      Height = 29
      Align = alNone
      AutoSize = True
      BorderWidth = 1
      ButtonHeight = 23
      Caption = 'tbFiles'
      EdgeBorders = []
      HotImages = MainForm.ilHStates
      Images = MainForm.ilStates
      TabOrder = 0
      Wrapable = False
      object tbModFmClk: TToolButton
        Left = 0
        Top = 2
        Hint = 
          'Modified from displayed|Set Modified date/time from displayed da' +
          'te/time'
        AllowAllUp = True
        Caption = 'Modified from displayed'
        Grouped = True
        ImageIndex = 0
        Style = tbsCheck
      end
      object tbModFmCre: TToolButton
        Left = 23
        Top = 2
        Hint = 
          'Modified from Created|Set new Modified date/time from old Create' +
          'd date/time'
        AllowAllUp = True
        Caption = 'Modified from Created'
        Grouped = True
        ImageIndex = 1
        Style = tbsCheck
      end
      object tbModFmFld: TToolButton
        Left = 46
        Top = 2
        Hint = 
          'Modified from folder|Set new Modified date/time from same-named ' +
          'files in a folder'
        AllowAllUp = True
        Caption = 'Modified from folder'
        Grouped = True
        ImageIndex = 5
        Style = tbsCheck
      end
    end
    object tbCre: TToolBar
      Left = 8
      Top = 103
      Width = 73
      Height = 29
      Align = alNone
      AutoSize = True
      BorderWidth = 1
      ButtonHeight = 23
      Caption = 'ToolBar1'
      EdgeBorders = []
      HotImages = MainForm.ilHStates
      Images = MainForm.ilStates
      TabOrder = 1
      Wrapable = False
      object tbCreFmClk: TToolButton
        Tag = 107
        Left = 0
        Top = 2
        Hint = 
          'Created from displayed|Set Created date/time from displayed date' +
          '/time'
        AllowAllUp = True
        Caption = 'Created from displayed'
        Grouped = True
        ImageIndex = 0
        Style = tbsCheck
      end
      object tbCreFmMod: TToolButton
        Left = 23
        Top = 2
        Hint = 
          'Created from Modified|Set new Created date/time from old Modifie' +
          'd date/time'
        AllowAllUp = True
        Caption = 'Created from Modified'
        Grouped = True
        ImageIndex = 2
        Style = tbsCheck
      end
      object tbCreFmFld: TToolButton
        Left = 46
        Top = 2
        Hint = 
          'Created from folder|Set new Created date/time from same-named fi' +
          'les in a folder'
        AllowAllUp = True
        Caption = 'Created from folder'
        Grouped = True
        ImageIndex = 5
        Style = tbsCheck
      end
    end
  end
  object sbPre: TStatusBar
    Left = 0
    Top = 285
    Width = 419
    Height = 19
    Panels = <>
    SimplePanel = True
    SizeGrip = False
  end
  object btnHelp: TButton
    Left = 6
    Top = 254
    Width = 75
    Height = 25
    Action = acHelp
    TabOrder = 8
  end
  object alPresets: TActionList
    Left = 256
    Top = 24
    object acLblM: TAction
      Tag = 1
      Category = 'Labels'
      Caption = '&Modified:'
      ShortCut = 32845
      OnExecute = acLabelsExecute
    end
    object acLblC: TAction
      Tag = 2
      Category = 'Labels'
      Caption = '&Created:'
      ShortCut = 32835
      OnExecute = acLabelsExecute
    end
    object acLblA: TAction
      Tag = 3
      Category = 'Labels'
      Caption = '&Archive:'
      ShortCut = 32833
      OnExecute = acLabelsExecute
    end
    object acLblS: TAction
      Tag = 4
      Category = 'Labels'
      Caption = '&System:'
      ShortCut = 32851
      OnExecute = acLabelsExecute
    end
    object acLblH: TAction
      Tag = 5
      Category = 'Labels'
      Caption = '&Hidden:'
      ShortCut = 32840
      OnExecute = acLabelsExecute
    end
    object acLblR: TAction
      Tag = 6
      Category = 'Labels'
      Caption = '&Read-only'
      ShortCut = 32850
      OnExecute = acLabelsExecute
    end
    object acSeq: TAction
      Category = 'Clock'
      Caption = 'Sequential times'
      Hint = 'Sequential times|Enable sequential timestamps'
      ShortCut = 32849
      OnExecute = acSeqExecute
    end
    object acDate: TAction
      Category = 'Clock'
      Caption = 'Include &date'
      Checked = True
      Hint = 'Include date|Include date when setting file times from date/time'
      ShortCut = 32836
      OnExecute = acDateExecute
    end
    object acTime: TAction
      Category = 'Clock'
      Caption = 'Include &time'
      Checked = True
      Hint = 'Include time|Include time when setting file times from date/time'
      ShortCut = 32852
      OnExecute = acTimeExecute
    end
    object acHelp: TAction
      Caption = 'Help'
      Hint = 'Help|Activate the help system'
      ShortCut = 112
      OnExecute = acHelpExecute
    end
  end
  object ilTime: TImageList
    Left = 216
    Top = 24
  end
  object ilTimeDim: TImageList
    Left = 176
    Top = 24
  end
  object aePreset: TApplicationEvents
    OnSettingChange = aePresetSettingChange
    Left = 296
    Top = 24
  end
end
